field: 1868147e-f313-447c-8be6-69a4e7a80ccd # Story
fieldLayouts:
  a1d7193b-27c5-4c93-9d0a-eed26fa82bfd:
    tabs:
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: e7d05152-fb94-4684-9c81-12d15bb47634 # Size
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 7256f43d-b3f7-4225-aadf-88ec7c1ecbd0
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 8943b25a-4d9c-4593-a991-0f87ebc99de6
        userCondition: null
fields:
  e7d05152-fb94-4684-9c81-12d15bb47634: # Size
    columnSuffix: wlmasuqo
    contentColumnType: string
    fieldGroup: null
    handle: size
    instructions: null
    name: Size
    searchable: false
    settings:
      options:
        -
          __assoc__:
            -
              - optgroup
              - s
        -
          __assoc__:
            -
              - label
              - m
            -
              - value
              - m
            -
              - default
              - ''
        -
          __assoc__:
            -
              - label
              - l
            -
              - value
              - l
            -
              - default
              - ''
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\Dropdown
handle: space
name: Space
sortOrder: 6
